# ninja log v6
2	257	7999378171028018	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/dsp_manager.o	a960e0ba258d7538
14	30	7998536262464813	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/startup_stm32g431xx.o	cede824c243c8d17
2	167	7998644654627746	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/main.o	d024d0bb51dcd376
5	214	7998536262370001	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/system_stm32g4xx.o	e08ff3badd7c40f5
3	250	7999350367964823	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/imu.o	168acc6e71127271
257	316	7999378173581102	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Exe/fft_az.out	2a7eadea1e12d4bc
257	316	7999378173581102	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/List/fft_az.map	2a7eadea1e12d4bc
4	180	7998536262360037	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/motors.o	42b442e6b374ce9e
2	248	7999382326888334	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/dsp_manager.o	a960e0ba258d7538
2	248	7999382326888334	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/dsp_manager.o	a960e0ba258d7538
3	276	7999382326893735	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/imu.o	168acc6e71127271
3	276	7999382326893735	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/imu.o	168acc6e71127271
277	332	7999382329633245	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Exe/fft_az.out	2a7eadea1e12d4bc
277	332	7999382329633245	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/List/fft_az.map	2a7eadea1e12d4bc
277	332	7999382329633245	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Exe/fft_az.out	2a7eadea1e12d4bc
277	332	7999382329633245	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/List/fft_az.map	2a7eadea1e12d4bc
2	238	7999385416377216	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/dsp_manager.o	a960e0ba258d7538
2	238	7999385416377216	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/dsp_manager.o	a960e0ba258d7538
3	240	7999385416387216	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/imu.o	168acc6e71127271
3	240	7999385416387216	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/imu.o	168acc6e71127271
241	289	7999385418762487	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Exe/fft_az.out	2a7eadea1e12d4bc
241	289	7999385418762487	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/List/fft_az.map	2a7eadea1e12d4bc
241	289	7999385418762487	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Exe/fft_az.out	2a7eadea1e12d4bc
241	289	7999385418762487	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/List/fft_az.map	2a7eadea1e12d4bc
2	220	7999388634715769	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/dsp_manager.o	a960e0ba258d7538
2	220	7999388634715769	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/dsp_manager.o	a960e0ba258d7538
220	265	7999388636899014	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Exe/fft_az.out	2a7eadea1e12d4bc
220	265	7999388636899014	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/List/fft_az.map	2a7eadea1e12d4bc
220	265	7999388636899014	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Exe/fft_az.out	2a7eadea1e12d4bc
220	265	7999388636899014	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/List/fft_az.map	2a7eadea1e12d4bc
2	225	7999396564109319	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/dsp_manager.o	a960e0ba258d7538
2	225	7999396564109319	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/dsp_manager.o	a960e0ba258d7538
226	277	7999396566344831	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Exe/fft_az.out	2a7eadea1e12d4bc
226	277	7999396566344831	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/List/fft_az.map	2a7eadea1e12d4bc
226	277	7999396566344831	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Exe/fft_az.out	2a7eadea1e12d4bc
226	277	7999396566344831	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/List/fft_az.map	2a7eadea1e12d4bc
1	231	7999404364076467	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/dsp_manager.o	a960e0ba258d7538
1	231	7999404364076467	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/dsp_manager.o	a960e0ba258d7538
232	281	7999404366376883	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Exe/fft_az.out	2a7eadea1e12d4bc
232	281	7999404366376883	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/List/fft_az.map	2a7eadea1e12d4bc
232	281	7999404366376883	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Exe/fft_az.out	2a7eadea1e12d4bc
232	281	7999404366376883	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/List/fft_az.map	2a7eadea1e12d4bc
3	240	7999421347596128	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/dsp_manager.o	a960e0ba258d7538
3	240	7999421347596128	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/dsp_manager.o	a960e0ba258d7538
240	284	7999421349968464	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Exe/fft_az.out	2a7eadea1e12d4bc
240	284	7999421349968464	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/List/fft_az.map	2a7eadea1e12d4bc
240	284	7999421349968464	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Exe/fft_az.out	2a7eadea1e12d4bc
240	284	7999421349968464	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/List/fft_az.map	2a7eadea1e12d4bc
4	193	7999438526707707	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/main.o	d024d0bb51dcd376
4	193	7999438526707707	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/main.o	d024d0bb51dcd376
2	212	7999438526687706	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/dsp_manager.o	a960e0ba258d7538
2	212	7999438526687706	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/dsp_manager.o	a960e0ba258d7538
3	218	7999438526697706	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/imu.o	168acc6e71127271
3	218	7999438526697706	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/imu.o	168acc6e71127271
218	260	7999438528848033	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Exe/fft_az.out	2a7eadea1e12d4bc
218	260	7999438528848033	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/List/fft_az.map	2a7eadea1e12d4bc
218	260	7999438528848033	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Exe/fft_az.out	2a7eadea1e12d4bc
218	260	7999438528848033	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/List/fft_az.map	2a7eadea1e12d4bc
2	225	7999454175310564	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/dsp_manager.o	a960e0ba258d7538
2	225	7999454175310564	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/dsp_manager.o	a960e0ba258d7538
225	267	7999454177543170	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Exe/fft_az.out	2a7eadea1e12d4bc
225	267	7999454177543170	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/List/fft_az.map	2a7eadea1e12d4bc
225	267	7999454177543170	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Exe/fft_az.out	2a7eadea1e12d4bc
225	267	7999454177543170	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/List/fft_az.map	2a7eadea1e12d4bc
1	206	7999454385027598	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/dsp_manager.o	a960e0ba258d7538
1	206	7999454385027598	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/dsp_manager.o	a960e0ba258d7538
2	47	7999454394957983	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Exe/fft_az.out	2a7eadea1e12d4bc
2	47	7999454394957983	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/List/fft_az.map	2a7eadea1e12d4bc
2	47	7999454394957983	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Exe/fft_az.out	2a7eadea1e12d4bc
2	47	7999454394957983	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/List/fft_az.map	2a7eadea1e12d4bc
